// ID:编号, Name:网名, needItem:所需ID, needCount:所需硬币数量

export default class M_ActivityLuckyCoinCFG {
  private static data =
      {"1":{"ID":1,"Name":"普通渔网","needItem":1,"needCount":1}

      ,"2":{"ID":2,"Name":"白银渔网","needItem":1,"needCount":5}

      ,"3":{"ID":3,"Name":"黄金渔网","needItem":1,"needCount":10}

      }// ID:编号, Name:网名, needItem:所需ID, needCount:所需硬币数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}